Support » Plugin: Simple Image Widget » Can't delete version 2.1

Viewing 6 replies - 1 through 6 (of 6 total)
  • Yep. Same thing is happening with one of my sites. For what it is worth, I also have multi-site enabled.

    Also, WordPress continues to show I have 1 plugin that needs updating even after the update.

    I am happy to see someone has picked up the task of supporting this plugin.

    Ditto … glad to see WP 3.5 compatibility, but I use this plugin for several client sites and hope SIW 3.1 will fix this little glitch RSN!

    Confirmed.
    I’ve got the same issue. Can’t delete 2.1 without deleting 3.0.
    I decided to clear them both and have a clean install of 3.0
    By deleting 2.1 you have to agree to delete both an then they’re gone. After that I installed Simple Image Widget 3.0 and to my surprise it came back with 3.0 + 2.1 (???). So you can’t get rid of the old version – can you?

    BTW: nice little widget

    Plugin Author Brady Vercher

    (@bradyvercher)

    Hi folks, thanks for bringing this to my attention. I just released an update (3.0.1) which should clear this up. Hope that helps.

    That was quick. Thank-you. 🙂

    Just finished upgrading and got the follwing error.

    The plugin simple-image-widget/simpleimage.php has been deactivated due to an error: Plugin file does not exist.

    Re-activated the plugin and all seems well.

    This was after updating on a multi-site install where the plugin is Network Activated.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Can't delete version 2.1’ is closed to new replies.